/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0

*/


/*__________ Child Theme Customization __________ */



/*__________ FOOTER __________ */

.footer .disclaimer {
	float: left;
	font-size: 12px;
    font-size: .75rem;
    padding: 16px 0 0;
    padding: 1rem 0 0;
}



/*__________ FORMS __________ */
/*
.fc_container form.elab_form button[type="submit"] {
    color: #ffffff;
    background-color: #2c5b38;
}
.fc_container form.elab_form button[type="submit"]:hover {
    color: #ffffff;
    background-color: #38703c;
}*/



/*__________ FRONT PAGE __________ */

.home .sidebar .homeMedal {
	max-width: 240px;
	width: 100%;
	margin: 0 auto;
}
.home .sidebar .homeMedal img {
	width: 100%;
}
.home .sidebar h3 {
	text-align: center;
	color: #5b845c;
	font-weight: 800;
	padding: 20px 0 16px 0;
	padding: 1.25rem 0 1rem 0;
}
.home .sidebar .section ul li {
	text-align: center;
	padding: 8px 0;
	padding: 0.5rem 0;
	color: #454545;
}




/*__________ RESPONSIVE  __________ */

/* 740px */
@media (max-width: 46.25em) {

	/*__________ HEADER & NAV __________ */
	/*
	.mainNav {
		background-color: #5B5A2B;
	}*/
}

